.image {
  &__wrapper {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    margin-bottom: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 4px;
    background-color: #f2f2f2;
    &.loaded {
      .image {
        &__item {
          visibility: visible;
          opacity: 1;
          border: 0;
          transform: scale(1) translateY(0);
        }

        &__spinner {
          display: none;
          width: 100%;
        }
      }
    }
  }

  &__item {
    width: 100%;
    transition: all 0.35s $--easeOutQuart;
    opacity: 0;
    transform: scale(0.99) translateY(10px);
    visibility: hidden;
  }
}
